Modifications de sécurité importantes

A la suite de récents événements, l’application wiTECH 2.0 a été modifiée pour améliorer la sécurité du système diagnostique. Certains changements peuvent être gênants, mais ils sont nécessaires pour protéger l’application et les véhicules servis contre des abus potentiels. Il est également important de comprendre que la sécurité de wiTECH 2.0 a une priorité beaucoup plus élevée car il s’agit d’une application cloud fonctionnant sur Internet. La liste suivante vous aidera à comprendre certaines des modifications de sécurité à venir et déjà mises en œuvre.

1: La séparation de l’utilisation des microPods entre wiTECH 1 et wiTECH 2.0

Parce que wiTECH 1 et wiTECH 2.0 ont des infrastructures complètement différentes, il a été nécessaire de séparer les systèmes d’exploitation du microPod pour répondre à notre modèle de sécurité. Le maintien d’un système d’exploitation hybride réduirait notre position en matière de sécurité. Bien que cela ne soit pas pratique, nous demandons aux concessionnaires de consacrer des dispositifs pour chaque application, wiTECH 1 et wiTECH 2.0. Si vous avez l’ancien VCI Pod, qui n’est pas pris en charge par l’application wiTECH 2.0, ce dispositif serait un bon choix pour wiTECH 1. Sinon, veuillez acheter un microPod pour remplir ce rôle.

2: Un soutient uniquement avec les navigateurs les plus récents et les plus sécurisés

Afin de sécuriser l’environnement, l’application prendra en charge uniquement les navigateurs plus récents et plus sécurisés listés ci-dessous:

-Internet Explorer 10*
-Internet Explorer 11+
-Safari 7+

*Internet Explorer 10 ne sera pas compatible par défaut, mais peut être configuré. Nous vous recommandons vivement d’utiliser Internet Explorer 11, mais vous pouvez vous renseigner sur la configuration d’Internet Explorer 10 en suivant l’article Configurer Internet Explorer 10 pour utiliser TLS 1.2

Pour ceux qui utilisent d’autres navigateurs, qui ne sont pas officiellement pris en charge par wiTECH 2.0, le navigateur doit adhérer au protocole TLS 1.2.

3: Un soutient uniquement HTTPS plus sécurisé

En outre, nous allons utiliser UNIQUEMENT un protocole de transfert hypertexte sécurisé (HTTPS). Par défaut, les navigateurs utilisent HTTP et l’application wiTECH 2.0 ne prend plus en charge HTTP. Cela signifie que HTTPS doit être spécifié dans l’URL lorsque vous naviguez vers le site Web. Par exemple: login.fcawitech.com ne fonctionnera pas alors que https://login.n.fcawitech.com fonctionnera. Nous vous recommandons vivement de mettre à jour vos pages favoris avec une URL spécifiant HTTPS afin de faciliter ce changement dans un proche avenir.

4: Domaines autorisés

Les domaines suivants doivent être inclus dans la liste blanche et être accessibles pour utiliser l’application wiTECH 2.0:

-fcawitech.com
-dealerconnect.com
 

5: Suppression de WEP et de Wi-Fi ouvert et non sécurisé.

Le microPod ne prendra plus en charge les protocoles de sécurité plus anciens lors de la connexion au Wi-Fi. La sécurité basée sur WEP et les connexions sans fil non protégées ne seront plus autorisées. Seuls les types de sécurité WPA seront pris en charge. Si vous utilisez les dispositifs de réseau fourni par FCA US, ceux-ci sont déjà correctement configurés.

Posted: Sophie P - Wed, Dec 7, 2016. This article has been viewed 1455 times.
Online URL: https://kb.fcawitech.com/article/modifications-de-s%c3%a9curit%c3%a9-importantes-563.html

Powered by PHPKB (Knowledge Base Software)